Article:
  Linux on an iPAQ
Subject:   Why?
Date:   2001-06-14 08:27:10
From:   tetherow
Response to: Why?

The author was incorrect in stating you have to use active sync to install the bootloader. I did a complete install on my iPAQ to HH v0.21 and the only windows I had to deal with was WinCE on the iPAQ while I installed OSLoader.
Full Threads Oldest First

Showing messages 1 through 1 of 1.

  • Why?
    2003-07-17 10:12:06  anonymous2 [View]

    AciveSync via Serial (not USB) used to be required, but now you can install using Compact Flash, ActiveSync, a Linux version of ActiveSync, (I believe USB works now too) and there are a number of other ways to install. Check the handhelds.org site, as there are always new ways in development.